Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Unable to access dashboard

Discussion in 'Misc WordPress Requests' started by lmwatts, Oct 24, 2017.

  1. lmwatts

    Guest

    Unable to access dashboard, by lmwatts

    I recently started an update to the latest version of WordPress and during the process the update failed. After the failed update I was no longer able to access the dashboard.

    I’m running the Response 2.0 Free Responsive Theme. I looked at the error logs and I keep getting the below error. I have tried installing WordPress manually, checked the .htaccess file and disabled plugins and themes with no luck.

    19-Oct-2017 11:57:42 UTC] PHP Warning: Declaration of cyberchimps_Walker::start_lvl(&$output, $depth) should be compatible with Walker_Nav_Menu::start_lvl(&$output, $depth = 0, $args = Array) in /home/waco100/public_html/wp-content/themes/response/cyberchimps/functions.php on line 315
    [19-Oct-2017 11:57:42 UTC] PHP Warning: Declaration of Cyberchimps_Fallback_Walker::start_lvl(&$output, $depth) should be compatible with Walker_Page::start_lvl(&$output, $depth = 0, $args = Array) in /home/waco100/public_html/wp-content/themes/response/cyberchimps/functions.php on line 358

    Does anyone have any ideas on how to correct this issue.

    thanks

    Lorenzo

    Unable to access dashboard
     
    #1

Share This Page

Web Hosting